<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="src" path="app/src/main/java"/>
	<classpathentry kind="src" path="app/src/test/java"/>
	<classpathentry kind="lib" path="app/gradle/wrapper/gradle-wrapper.jar"/>
	<classpathentry kind="output" path="app/build/classes/java/main"/>
</classpath>
